<!DOCTYPE HTML>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title>Static Frontend file</title>
  <meta name="template" content="page-content" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet" href="/ui.frontend/dist/clientlib-common/common.css" type="text/css">
  <link rel="stylesheet" href="/ui.frontend/dist/clientlib-home-page/home-page.css" type="text/css">
  <script src="https://kit.fontawesome.com/089a52b9b0.js" crossorigin="anonymous"></script>
  <link
    href="https://fonts.googleapis.com/css?family=Titillium+Web:200,200italic,300,300italic,regular,italic,600,600italic,700,700italic,900"
    rel="stylesheet" />
</head>

<body class="page basicpage">
  <div class="root responsivegrid">
  </div>
  <!-- <script type="text/javascript"
    src="/etc.clientlibs/housingdevelopmentfinancecorp/clientlibs/clientlib-site.js"></script>
  <script type="text/javascript"
    src="/etc.clientlibs/housingdevelopmentfinancecorp/clientlibs/clientlib-base.js"></script> -->
</body>

</html>